What version of Java is needed to run the software?

Follow